{
  "id": 3357583,
  "name": "Pictorial Paper Package Corporation, defendant in error, v. National Mineral Company, plaintiff in error",
  "name_abbreviation": "Pictorial Paper Package Corp. v. National Mineral Co.",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,606",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 347,
    "ocr_confidence": 0.5,
    "sha256": "cdca5ec45255256f3dae20b802460ebed75335c337b5dd36e0a3a7b23ce197ba",
    "simhash": "1:d753c81fb25fb2ad",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pictorial Paper Package Corporation, defendant in error, v. National Mineral Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Maurice H. Daniels, for plaintiff in error. Edna Rowe and Fred B. Shearer, for defendant in error; Barnabas F. Sears, of counsel."
    ],
    "corrections": "",
    "head_matter": "Pictorial Paper Package Corporation, defendant in error, v. National Mineral Company, plaintiff in error.\nGen. No. 37,606.\nOpinion filed April 10, 1935.\nMaurice H. Daniels, for plaintiff in error. Edna Rowe and Fred B. Shearer, for defendant in error; Barnabas F. Sears, of counsel."
  },
  "file_name": "0641-03",
  "first_page_order": 675,
  "last_page_order": 675
}
